Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Functions
md5init.c File Reference
`#include <ruby/ruby.h>`
`#include "../digest.h"`
`#include "md5.h"`

Go to the source code of this file.

## Macros
#define | RUBY_UNTYPED_DATA_WARNING 0

## Functions
void | Init_md5 (void)

## Macro Definition Documentation

## ◆ RUBY_UNTYPED_DATA_WARNING

#define RUBY_UNTYPED_DATA_WARNING 0

## Function Documentation

## ◆ Init_md5()

void Init_md5 | ( | void |  | ) |

Definition at line 50 of file md5init.c.

References rb_define_module().